a:link, a:visited, a:active {text-decoration: none}
.StdText {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana, Arial; BACKGROUND-COLOR: #ffffff
}
BODY {
	FONT-SIZE: 12px; COLOR: #00000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.navMenu {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial; background : moon.jpg;
}
.downloadColHeaders {
	FONT-SIZE: 14px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial; TEXT-ALIGN: left
}
.downloadColItems {
	FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial
}
BODY {
	
}
.TableHeader {
	FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: Verdana, Arial; background : moon.jpg; TEXT-ALIGN: center
}
